uuid: d8483b24-6169-4a7a-b70c-e091e23a60e7
langcode: en
status: true
dependencies:
  config:
    - crop.type.wide_rectangle
  module:
    - crop
_core:
  default_config_hash: b07us1-9XDjdOGTsn6ZPtECcGNWEgtzF8XXTO_JHy5s
name: drutopia_wide_small
label: 'Wide small'
effects:
  816ee922-2f69-4770-8c87-74b09ad53a0f:
    uuid: 816ee922-2f69-4770-8c87-74b09ad53a0f
    id: crop_crop
    weight: 1
    data:
      crop_type: wide_rectangle
      automatic_crop_provider: automated_crop_default
  aaabf105-6aa7-4d46-80ce-9674b0c54f95:
    uuid: aaabf105-6aa7-4d46-80ce-9674b0c54f95
    id: image_scale
    weight: 2
    data:
      width: 650
      height: null
      upscale: false
